RHSA-2017:3392-1: Important: java-1.7.0-openjdk security and bug fix update

RHSA-2017:3392-1: Important: java-1.7.0-openjdk security and bug fix update

Red Hat Enterprise Linux: An update for java-1.7.0-openjdk is now available for Red Hat Enterprise Linux 6
and Red Hat Enterprise Linux 7.

Red Hat Product Security has rated this update as having a security impact of
Important. A Common Vulnerability Scoring System (CVSS) base score, which gives
a detailed severity rating, is available for each vulnerability from the CVE
link(s) in the References section.
CVE-2017-10193, CVE-2017-10198, CVE-2017-10274, CVE-2017-10281, CVE-2017-10285, CVE-2017-10295, CVE-2017-10345, CVE-2017-10346, CVE-2017-10347, CVE-2017-10348, CVE-2017-10349, CVE-2017-10350, CVE-2017-10355, CVE-2017-10356, CVE-2017-10357, CVE-2017-10388
Source: RHSA-2017:3392-1: Important: java-1.7.0-openjdk security and bug fix update

About ILHA CHO 7627 Articles
지락문화예술공작단

Be the first to comment

Leave a Reply

Your email address will not be published.


*


Time limit is exhausted. Please reload CAPTCHA.